/* =============================================================== 

CORE STYLESHEET DOCUMENT : Project styles
Project: Carbon LIMA
Date created: 12:05:2014
Version:1.02
Author: CARBON : FRAZER CAMERON

cheatsheet--------------------------------------------------------

================================================================== */

/* generic styles start ------------------------------------------ */

h3{
	color:#ff6600;
	font-size:1.6em;
	margin-bottom:5px;
}

.col_half{
	float:left;
	width:50%;
	padding:10px;
	padding-right:5px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
}

.col_half:last-child{
	padding-left:5px;
}

.col_half ul{
	margin-left:15px;
}

.col_half li{
	list-style:disc outside;
	line-height:1.4em;
}

.col_half a{
	color:#ff6600;
}

.btn{
	cursor:pointer;
}

.menu-item{
	font-family:"Arvo", Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	font-size:16px;
	font-weight:bold;
}

.full_col{
	width:100%;
}

.half_content{
	width:50%;
	float:left;
	padding-right:10px;
	box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-o-box-sizing:border-box;
}

.half_content:last-child{
	padding-right:0px;
}

.col_quarter{
	width:25%;
	float:left;
	text-align:right;
}

.col_3quarter{
	width:75%;
	float:left;
}

.rightsided{
	padding-left:10px;
	box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-o-box-sizing:border-box;
}

.imagediv img{
	max-width:100%;
}

.head_block{
	width:100%;
	padding:10px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	
	background: -moz-linear-gradient(left,  rgba(221,70,160,1) 0%, rgba(221,70,160,0) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(221,70,160,1)), color-stop(100%,rgba(221,70,160,0))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(left,  rgba(221,70,160,1) 0%,rgba(221,70,160,0) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(left,  rgba(221,70,160,1) 0%,rgba(221,70,160,0) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(left,  rgba(221,70,160,1) 0%,rgba(221,70,160,0) 100%); /* IE10+ */

background: linear-gradient(to right,  rgba(221,70,160,1) 0%,rgba(221,70,160,0) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd46a0', endColorstr='#00dd46a0',GradientType=1 ); /* IE6-9 */


	
	margin-bottom:10px;
	clear:both;

}

.head_block h2{
	color:#FFFFFF;
	font-size:16px;
}

.alignright{
	float:left;
}

/* generic styles end -------------------------------------------- */

/* =============================================================== */

/* main content styles start ------------------------------------- */

/* GALLERY CONTENT */



#gallery_content{
	
	width:100%;
	
}
	
	#gallery_content img{
		display:block;
		max-width:100%;	
	}


/* header stuff */

#logo_wrapper{
	width:auto;
	float:left;
}

#right_header{
	float:right;
	width:auto;
}

#contact_text_container{
	width:auto;
}

/* --- */

#lower_content{
	
	background:url(http://www.kapitidance.co.nz/wp-content/uploads/2014/06/content_background_v2.jpg) center top no-repeat;
	padding:20px 10px 10px 10px;
	width:100%;
	box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
-o-box-sizing:border-box;
	
}

#tagline{
	text-align:right;
}

.media{
	margin-bottom:0px !important;
}

/* OVERLAY STUFF */

#overlay{
	position:fixed;
	width:100%;
	z-index:100;
	background-color:#000000;
	top:0px;
	display:none;
}

	#image_wrapper{
		width:90%;
		max-width:900px;
		margin:0px auto;
	}

	#close_wrapper{
		width:100%;
		text-align:center;
		margin:10px 0px;
	}
	
	#large_image{
		text-align:center;
	}
	
	#large_image img{
		max-width:100%;
		border:5px #fff solid;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-o-box-sizing:border-box;
	}
	
/* WORDPRESS GALLERY */

.gallery-item{
	margin-top:0px;
}

.gallery-icon a{
	display:block;
	width:100%;
}

	.gallery-icon a img{
		max-width:100%;
		width:100%;
	}
	
	
.social{
	margin-top:10px;
	display:inline-block;
}

#contact_txt a{
	color:#cc3399;
}

#tagline{
	font-size:14px;
}

/* GALLERY STUFF */

.sub_gallery li{
	display:inline-block;
	list-style:none;
	width:32%;
}


/* main content styles end --------------------------------------- */

/* =============================================================== */

/*790*/

@media all and (max-width:790px){
	
	.col_half{
		width:100%;
	}
	
	.menu-item{
		width:100%;
		text-align:center;
		border-top:#ccc solid 1px;
	}
	
	.menu-item:last-child{
		border-bottom:#ccc solid 1px;
	}
	
	nav{
	
		width:100%;
		
	}
	
	#right_header{
		width:100%;
	}
	
	#contact_text_container{
	
		text-align:center;
		margin-top:10px;
		
	}
	
	#contact_txt{
		width:100%;
		text-align:center;
	}
	
	#tagline{
		text-align:center;
		
	}
	
	
	
}
